View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013149ParaView(No Category)public2012-05-03 17:582012-10-29 17:04
ReporterMarcus D. Hanwell 
Assigned ToMarcus D. Hanwell 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.0 
Summary0013149: Column visibility in plot matrix views on server side incorrect
DescriptionThe column visibility on the server side plot matrix view would not always match that seen on the client side.
TagsNo tags attached.
ProjectTBD
Topic Namefix-plot-matrix-oids
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028577)
Utkarsh Ayachit (administrator)
2012-05-04 12:50

merged in master, if applicable.
(0028828)
Alan Scott (manager)
2012-07-18 21:41

Developer tag in bug tracker. Closed.

- Issue History
Date Modified Username Field Change
2012-05-03 17:58 Marcus D. Hanwell New Issue
2012-05-03 17:58 Marcus D. Hanwell Assigned To => Marcus D. Hanwell
2012-05-03 17:58 Marcus D. Hanwell Topic Name => fix-plot-matrix-oids
2012-05-03 17:58 Marcus D. Hanwell Status backlog => gatekeeper review
2012-05-03 17:58 Marcus D. Hanwell Fixed in Version => git-next
2012-05-03 17:58 Marcus D. Hanwell Resolution open => fixed
2012-05-04 12:47 Utkarsh Ayachit Fixed in Version git-next => git-master
2012-05-04 12:50 Utkarsh Ayachit Status gatekeeper review => customer review
2012-05-04 12:50 Utkarsh Ayachit Note Added: 0028577
2012-07-18 21:41 Alan Scott Note Added: 0028828
2012-07-18 21:41 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker